Subject: Zendesk- Bad ratings Tickets & Comments
From: Subir Chakma <[email-masked]>
To: Syed Ahmer Abrar <[email-masked]>
Date: Thu, 5 Apr 2018 18:56:59 +0530 (IST)

Requester 	User Id 	Email 	Ticket Id 	Brand 	Group 	Assignee 	Satisfaction 	Reason 	Comment 
Karyn Shipillo 	27317011888 	[email-masked] 	201782430 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	The issue was not resolved 	I donâ€™t have my package or even an estimate when it will get released. Itâ€™s been at the warehouse for 2 weeks now. 
Mohamad Fadi Sidani 	3.61066E+11 	[email-masked] 	201783029 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	The issue was not resolved 	Shipment not received yet 
Nadia Tania 	25068883508 	[email-masked] 	201783838 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	The issue was not resolved 	I'm not getting the feedback I should get for my problem 
Takumin86 	3.60519E+11 	[email-masked] 	201784029 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	The issue was not resolved 	Package still not updated to my suite. 
Melvin Tan 	28064403848 	[email-masked] 	201779597 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	The agent's knowledge is unsatisfactory 	The language ability of your help desk in INDIA is appalling and execreble almost unintelligible. (Philippinesnis brilliant by comparison) also the virtualndemeanor leaves A LOT to be desired. It makes me want to take my business elsewhere!! 
al sweidi 	3.60546E+11 	[email-masked] 	201773541 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	Some other reason 	All of the above... packages get lost... the support team is incompitant... each one has a different answer for me... very lazy and unorganized company... I will definetly try to find a competitor to have my business... aweful 
Nikki Abdullah 	21007978908 	[email-masked] 	201776078 	Borderlinx 	BX-EN-L1 	Syed Abrar 	good 	No reason provided 	
volker strunkheide 	12635404948 	[email-masked] 	201777001 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	The issue was not resolved 	poor support, asked to repack 3 items, only one was repacked, people lied to me. Items were all the same but they told that the other items were to big. Storage occured because of this and no reply at all to the following mails. 
volker strunkheide 	12635404948 	[email-masked] 	201777026 	Borderlinx 	Support 	Syed Abrar 	bad 	The issue was not resolved 	poor support, asked to repack 3 items, only one was repacked, people lied to me. Items were all the same but they told that the other items were to big. Storage occured because of this and no reply at all to the following mails. 
Charissa Kim 	3.60752E+11 	[email-masked] 	201777002 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	No reason provided 	
Lynsey 	15209196067 	[email-masked] 	201776912 	Borderlinx 	BX-EN-L1 	Syed Abrar 	bad 	The issue was not resolved 	

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm